Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-73567

New version of LCS portlet does not install

    Details

      Description

      The latest versions of the LCS lpkg do not install over older pre bundled versions of LCS lpkg on portal startup.

      Steps to reproduce:

      1. Download DXP SP2
      2. Download the latest LCS client on Marketplace (4.0.1)
      3. Place the LCS .lpkg into the liferay.home/deploy folder
      4. Start Liferay

      Expected Results:
      The new version of LCS 4.0.1 should successfully deploy over the old version of LCS in liferay.home/osgi/marketplace

      Actual Results:
      The new version of LCS 4.0.1 is not installed

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                3 years, 11 weeks, 2 days ago

                Packages

                Version Package
                7.0.0 DXP FP28
                7.0.X EE
                7.0.4 CE GA5
                Master